* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
  color: black;
}
.centrer {
  /* background-color: rgb(220, 220, 236);  */
  width: 50%;
  margin: 0 auto;
  /* position: relative; */
  top: 0;
  left: 0;
  right: 0;
  padding-top: 5px;
}
.logo1 {
  display: flex;
  padding-bottom: 20px;
  /* justify-content: center; */
  margin-left: 20%;
  margin-right: 20%;
  border-bottom: 1px solid rgba(179, 179, 179, 0.925);
  /* background-color: white; */
}
.logo1 img {
  width: 100px;
  height: auto;
}
.logo1 p {
  margin-top: 10px;
  margin-left: 20px;
  font-weight: 700;
}
.connect {
  /* background-color: bisque; */
  margin-left: 20%;
  margin-right: 20%;
  margin-top: 15px;
  margin-bottom: 40px;
}
.connect h5 {
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 20px;
}
.poser {
  /* background-color: brown; */
  display: flex;
  flex-direction: column;
}
.poser label {
  font-weight: bold;
  margin-bottom: 5px;
}
.poser input {
  border: 1px solid gray;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  height: 30px;
  margin-top: 5px;
}
.mdp {
  /* background-color: blanchedalmond; */
  margin-left: 20%;
  margin-right: 20%;
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}
.mdp label {
  font-weight: bold;
  margin-bottom: 5px;
}
.mdp input {
  border: 1px solid gray;
  padding: 5px 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  height: 30px;
  margin-top: 5px;
}

.rad {
  display: flex;
  align-items: center;
  margin-left: 20%;
  margin-right: 20%;
  margin-bottom: 20px;
  /* justify-content: space-between; */
}

.rad label {
  font-size: 13px;
  cursor: pointer;
}
.rad input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  border-radius: 5px;
  border: 1px solid gray;
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin-right: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.rad input[type="checkbox"]:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00c";
  font-size: 15px;
  color: white;
  display: none;
}
.rad input[type="checkbox"]:checked {
  background-color: rgb(20, 18, 18);
}
.rad input[type="checkbox"]:checked:after {
  display: block;
}
.oublié {
  margin-right: 20%;
  margin-left: 20%;
  margin-bottom: 25px;
}
.oublié p a {
  text-decoration: none;
  color: rgb(1, 111, 255);
}
.bbttnn {
  /* background-color: blue; */
  margin-right: 20%;
  margin-left: 20%;
  border: none;
  text-align: center;
  margin-bottom: 30px;
  line-height: 50px;
}
.bbttnn button {
  width: 100%;
  cursor: pointer;
  padding: 10px;
  border: 1px solid gray;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  background-color: orange;
  color: white;
  font-weight: bolder;
}
.bbttnn p {
  margin-bottom: 0;
}
.bbttnn p a {
  text-decoration: none;
  color: rgb(1, 111, 255);
}
.tongue {
  /* background-color: bisque; */
  margin-left: 20%;
  margin-right: 20%;
  text-align: center;
  padding-top: 5px;
  line-height: 40px;
  border-top: 1px solid rgba(179, 179, 179, 0.925);
}
.tongue p {
  font-weight: bold;
}
.tongue .lge1,
.lge2 {
  padding: 0px 15px;
  cursor: pointer;
}
.tongue .lge1 a {
  color: gray;
}
.tongue .lge2 a {
  color: rgb(1, 111, 255);
}
.tongue .bleu a {
  color: rgb(1, 111, 255);
  font-weight: lighter;
}
.copy {
  margin-right: 20%;
  margin-left: 20%;
  display: flex;
  /* background-color: aqua;  */
  font-size: 12px;
  align-items: center;
  margin-top: 60px;
  justify-content: center;
}
.copy p {
  padding-left: 5px;
  font-size: 10px;
}
.copy img {
  width: 12px;
}

/* STYLE DE L'INTERFACE S'INSCRIRE */

.verificateur1 {
  /* background-color: #fc9999; */
  margin-top: 20px;
}
.radio_verif {
  display: flex;
  align-items: center;
  line-height: 35px;
}
.radio_verif p {
  padding-left: 10px;
}
.controle {
  margin-left: 20%;
  margin-right: 20%;
  margin-bottom: 10px;
}
.opac {
  display: flex;
}

.opac input[type="radio"] {
  opacity: 0;
}

.opac input[type="radio"] + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  display: inline-block;
  padding-bottom: 10px;
  line-height: 25px;
}
.opac input[type="radio"] + label::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border: 1px solid gray;
  left: 0px;
  top: 0px;
}
.opac input[type="radio"]:checked + label::after {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  left: 4px;
  top: 4px;
  background-color: rgb(40, 37, 37);
}
